-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Telramund or Klytaemnestra (FIN 614 (TEL) ) or Klytaemnestra family, 468 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 563 members asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Category:Telramund_asteroids
TelramundFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 563, -- 563 members on  https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/5922 Shouichi", -- TelramundFamily (MBA-OMB)
		"Sol/6191 Eades", -- TelramundFamily (MBA-OMB)
		"Sol/9506 Telramund", -- TelramundFamily (MBA-OMB)
		"Sol/12203 Gehling", -- TelramundFamily (MBA-OMB)
		"Sol/13038 Woolston", -- TelramundFamily (MBA-OMB)
		"Sol/16185 2000 AH164", -- TelramundFamily (MBA-OMB)
		"Sol/16521 1990 WR5", -- TelramundFamily (MBA-OMB)
		"Sol/17008 1999 CL65", -- TelramundFamily (MBA-OMB)
		"Sol/17159 1999 KG15", -- TelramundFamily (MBA-OMB)
		"Sol/17768 Tigerlily", -- TelramundFamily (MBA-OMB)
		"Sol/18475 1995 WM7", -- TelramundFamily (MBA-OMB)
		"Sol/20666 1999 UX8", -- TelramundFamily (MBA-OMB)
		"Sol/20972 1981 DX2", -- TelramundFamily (MBA-OMB)
		"Sol/25756 2000 BZ16", -- TelramundFamily (MBA-OMB)
		"Sol/25832 Van Scoyoc", -- TelramundFamily (MBA-OMB)
		"Sol/27191 1999 CO54", -- TelramundFamily (MBA-OMB)
		"Sol/27897 1996 NF4", -- TelramundFamily (MBA-OMB)
		"Sol/28288 1999 CL49", -- TelramundFamily (MBA-OMB)
		"Sol/28312 1999 CH94", -- TelramundFamily (MBA-OMB)
		"Sol/29711 1999 AU5", -- TelramundFamily (MBA-OMB)
		"Sol/29888 1999 GJ36", -- TelramundFamily (MBA-OMB)
		"Sol/30408 2000 KW55", -- TelramundFamily (MBA-OMB)
		"Sol/30622 4213 P-L", -- TelramundFamily (MBA-OMB)
		"Sol/30627 4269 P-L", -- TelramundFamily (MBA-OMB)
		"Sol/31195 1997 YG18", -- TelramundFamily (MBA-OMB)
		"Sol/32809 Sommerfeld", -- TelramundFamily (MBA-OMB)
		"Sol/33731 1999 NM24", -- TelramundFamily (MBA-OMB)
		"Sol/33749 1999 QO", -- TelramundFamily (MBA-OMB)
		"Sol/33970 2000 NC14", -- TelramundFamily (MBA-OMB)
		"Sol/34531 2000 SY212", -- TelramundFamily (MBA-OMB)
		"Sol/34558 2000 SM270", -- TelramundFamily (MBA-OMB)
		"Sol/34619 Swagat", -- TelramundFamily (MBA-OMB)
		"Sol/34621 2000 UR55", -- TelramundFamily (MBA-OMB)
		"Sol/34622 2000 UK58", -- TelramundFamily (MBA-OMB)
		"Sol/35514 1998 FZ56", -- TelramundFamily (MBA-OMB)
		"Sol/38000 1998 KK35", -- TelramundFamily (MBA-OMB)
		"Sol/38300 1999 RF90", -- TelramundFamily (MBA-OMB)
		"Sol/40688 1999 RL223", -- TelramundFamily (MBA-OMB)
		"Sol/41137 1999 VE114", -- TelramundFamily (MBA-OMB)
		"Sol/41295 1999 XM110", -- TelramundFamily (MBA-OMB)
		"Sol/42087 2001 AB14", -- TelramundFamily (MBA-OMB)
		"Sol/42096 2001 AZ25", -- TelramundFamily (MBA-OMB)
		"Sol/42314 2001 VQ121", -- TelramundFamily (MBA-OMB)
		"Sol/42371 2002 CT141", -- TelramundFamily (MBA-OMB)
		"Sol/43206 2000 AJ78", -- TelramundFamily (MBA-OMB)
		"Sol/45318 2000 AG63", -- TelramundFamily (MBA-OMB)
		"Sol/45609 2000 DN46", -- TelramundFamily (MBA-OMB)
		"Sol/45722 2000 GA56", -- TelramundFamily (MBA-OMB)
		"Sol/45866 2000 UX109", -- TelramundFamily (MBA-OMB)
		"Sol/46495 1123 T-3", -- TelramundFamily (MBA-OMB)
		"Sol/47082 1998 YA15", -- TelramundFamily (MBA-OMB)
		"Sol/47851 Budine", -- TelramundFamily (MBA-OMB)
		"Sol/48352 6320 P-L", -- TelramundFamily (MBA-OMB)
		"Sol/48620 1995 MN5", -- TelramundFamily (MBA-OMB)
		"Sol/50416 2000 DZ2", -- TelramundFamily (MBA-OMB)
		"Sol/50538 2000 EA15", -- TelramundFamily (MBA-OMB)
		"Sol/51004 2000 GL102", -- TelramundFamily (MBA-OMB)
		"Sol/51129 2000 HJ39", -- TelramundFamily (MBA-OMB)
		"Sol/52004 2001 YH2", -- TelramundFamily (MBA-OMB)
		"Sol/53795 2000 EB111", -- TelramundFamily (MBA-OMB)
		"Sol/54882 2001 OK57", -- TelramundFamily (MBA-OMB)
		"Sol/55083 2001 QV110", -- TelramundFamily (MBA-OMB)
		"Sol/55923 1998 FD55", -- TelramundFamily (MBA-OMB)
		"Sol/55925 1998 FY57", -- TelramundFamily (MBA-OMB)
		"Sol/56895 2000 QS149", -- TelramundFamily (MBA-OMB)
		"Sol/57385 2001 RU70", -- TelramundFamily (MBA-OMB)
		"Sol/57824 2001 WT48", -- TelramundFamily (MBA-OMB)
		"Sol/57845 2001 XN71", -- TelramundFamily (MBA-OMB)
		"Sol/58776 1998 FG60", -- TelramundFamily (MBA-OMB)
		"Sol/58890 1998 HS145", -- TelramundFamily (MBA-OMB)
		"Sol/60171 1999 UP47", -- TelramundFamily (MBA-OMB)
		"Sol/61484 2000 QY41", -- TelramundFamily (MBA-OMB)
		"Sol/61654 2000 QB113", -- TelramundFamily (MBA-OMB)
		"Sol/61727 2000 QU146", -- TelramundFamily (MBA-OMB)
		"Sol/61802 2000 QA185", -- TelramundFamily (MBA-OMB)
		"Sol/62376 2000 SU153", -- TelramundFamily (MBA-OMB)
		"Sol/62423 2000 SM184", -- TelramundFamily (MBA-OMB)
		"Sol/62724 2000 TL51", -- TelramundFamily (MBA-OMB)
		"Sol/62817 2000 UH45", -- TelramundFamily (MBA-OMB)
		"Sol/63204 2000 YE135", -- TelramundFamily (MBA-OMB)
		"Sol/63757 2001 QK277", -- TelramundFamily (MBA-OMB)
		"Sol/65279 2002 GJ108", -- TelramundFamily (MBA-OMB)
		"Sol/68327 2001 HW35", -- TelramundFamily (MBA-OMB)
		"Sol/68540 2001 WR9", -- TelramundFamily (MBA-OMB)
		"Sol/69921 1998 TM19", -- TelramundFamily (MBA-OMB)
		"Sol/71536 2000 CF94", -- TelramundFamily (MBA-OMB)
		"Sol/72586 2001 FY1", -- TelramundFamily (MBA-OMB)
		"Sol/72808 2001 GS5", -- TelramundFamily (MBA-OMB)
		"Sol/72920 2001 SK79", -- TelramundFamily (MBA-OMB)
		"Sol/73635 5105 T-3", -- TelramundFamily (MBA-OMB)
		"Sol/74355 1998 WJ12", -- TelramundFamily (MBA-OMB)
		"Sol/76132 2000 EF10", -- TelramundFamily (MBA-OMB)
		"Sol/76553 2000 GD89", -- TelramundFamily (MBA-OMB)
		"Sol/78525 2002 RY97", -- TelramundFamily (MBA-OMB)
		"Sol/78575 2002 RC224", -- TelramundFamily (MBA-OMB)
		"Sol/78830 Simonadirubbo", -- TelramundFamily (MBA-OMB)
		"Sol/79118 1989 GY5", -- TelramundFamily (MBA-OMB)
		"Sol/79334 1996 TZ9", -- TelramundFamily (MBA-OMB)
		"Sol/79909 1999 BY29", -- TelramundFamily (MBA-OMB)
		"Sol/81979 2000 QH88", -- TelramundFamily (MBA-OMB)
		"Sol/82005 2000 RA14", -- TelramundFamily (MBA-OMB)
		"Sol/82974 2001 QN138", -- TelramundFamily (MBA-OMB)
		"Sol/82982 2001 QC144", -- TelramundFamily (MBA-OMB)
		"Sol/82989 2001 QM148", -- TelramundFamily (MBA-OMB)
		"Sol/83238 2001 RC46", -- TelramundFamily (MBA-OMB)
		"Sol/83524 2001 ST148", -- TelramundFamily (MBA-OMB)
		"Sol/83527 2001 SW149", -- TelramundFamily (MBA-OMB)
		"Sol/83934 2001 VZ74", -- TelramundFamily (MBA-OMB)
		"Sol/84432 2002 TR226", -- TelramundFamily (MBA-OMB)
		"Sol/84998 2003 YD123", -- TelramundFamily (MBA-OMB)
		"Sol/86231 1999 TU109", -- TelramundFamily (MBA-OMB)
		"Sol/86282 1999 UU15", -- TelramundFamily (MBA-OMB)
		"Sol/87270 2000 OR69", -- TelramundFamily (MBA-OMB)
		"Sol/90804 1994 WL8", -- TelramundFamily (MBA-OMB)
		"Sol/91683 1999 TZ123", -- TelramundFamily (MBA-OMB)
		"Sol/91793 1999 TR227", -- TelramundFamily (MBA-OMB)
		"Sol/91987 1999 VF114", -- TelramundFamily (MBA-OMB)
		"Sol/92216 2000 AX10", -- TelramundFamily (MBA-OMB)
		"Sol/103586 2000 CR7", -- TelramundFamily (MBA-OMB)
		"Sol/104040 2000 EK6", -- TelramundFamily (MBA-OMB)
		"Sol/104126 2000 ET58", -- TelramundFamily (MBA-OMB)
		"Sol/104160 2000 EF74", -- TelramundFamily (MBA-OMB)
		"Sol/104280 2000 ED154", -- TelramundFamily (MBA-OMB)
		"Sol/104583 2000 GF84", -- TelramundFamily (MBA-OMB)
		"Sol/104690 2000 GX156", -- TelramundFamily (MBA-OMB)
		"Sol/104944 2000 JN41", -- TelramundFamily (MBA-OMB)
		"Sol/105305 2000 QN60", -- TelramundFamily (MBA-OMB)
		"Sol/105416 2000 QY161", -- TelramundFamily (MBA-OMB)
		"Sol/105897 2000 ST187", -- TelramundFamily (MBA-OMB)
		"Sol/106108 2000 TF19", -- TelramundFamily (MBA-OMB)
		"Sol/106141 2000 TQ44", -- TelramundFamily (MBA-OMB)
		"Sol/108789 2001 OD65", -- TelramundFamily (MBA-OMB)
		"Sol/108926 2001 PF21", -- TelramundFamily (MBA-OMB)
		"Sol/109270 2001 QA112", -- TelramundFamily (MBA-OMB)
		"Sol/109289 2001 QB123", -- TelramundFamily (MBA-OMB)
		"Sol/109807 2001 RG102", -- TelramundFamily (MBA-OMB)
		"Sol/109842 2001 RS125", -- TelramundFamily (MBA-OMB)
		"Sol/111401 2001 XT175", -- TelramundFamily (MBA-OMB)
		"Sol/114013 2002 UJ40", -- TelramundFamily (MBA-OMB)
		"Sol/114602 2003 CD12", -- TelramundFamily (MBA-OMB)
		"Sol/115557 2003 UT77", -- TelramundFamily (MBA-OMB)
		"Sol/115591 2003 UG98", -- TelramundFamily (MBA-OMB)
		"Sol/115865 2003 UY274", -- TelramundFamily (MBA-OMB)
		"Sol/116213 2003 XS36", -- TelramundFamily (MBA-OMB)
		"Sol/116705 2004 CO102", -- TelramundFamily (MBA-OMB)
		"Sol/118878 2000 TT49", -- TelramundFamily (MBA-OMB)
		"Sol/118887 2000 UH35", -- TelramundFamily (MBA-OMB)
		"Sol/119886 2002 CC247", -- TelramundFamily (MBA-OMB)
		"Sol/120546 1994 WJ8", -- TelramundFamily (MBA-OMB)
		"Sol/120667 1996 XB8", -- TelramundFamily (MBA-OMB)
		"Sol/121450 1999 TO194", -- TelramundFamily (MBA-OMB)
		"Sol/121643 1999 WN1", -- TelramundFamily (MBA-OMB)
		"Sol/123252 2000 UG69", -- TelramundFamily (MBA-OMB)
		"Sol/126981 2002 FW26", -- TelramundFamily (MBA-OMB)
		"Sol/127325 2002 JN101", -- TelramundFamily (MBA-OMB)
		"Sol/127366 2002 JG135", -- TelramundFamily (MBA-OMB)
		"Sol/127409 2002 LE38", -- TelramundFamily (MBA-OMB)
		"Sol/128034 2003 KB18", -- TelramundFamily (MBA-OMB)
		"Sol/128241 2003 SO166", -- TelramundFamily (MBA-OMB)
		"Sol/131448 2001 QD128", -- TelramundFamily (MBA-OMB)
		"Sol/132859 2002 RE70", -- TelramundFamily (MBA-OMB)
		"Sol/133944 2004 TN68", -- TelramundFamily (MBA-OMB)
		"Sol/134997 2001 FE195", -- TelramundFamily (MBA-OMB)
		"Sol/135168 2001 QA253", -- TelramundFamily (MBA-OMB)
		"Sol/135973 2002 TQ292", -- TelramundFamily (MBA-OMB)
		"Sol/136071 2002 XF106", -- TelramundFamily (MBA-OMB)
		"Sol/136304 2004 BB24", -- TelramundFamily (MBA-OMB)
		"Sol/139694 2001 QJ218", -- TelramundFamily (MBA-OMB)
		"Sol/139896 2001 RA95", -- TelramundFamily (MBA-OMB)
		"Sol/139976 2001 SX18", -- TelramundFamily (MBA-OMB)
		"Sol/140011 2001 SA46", -- TelramundFamily (MBA-OMB)
		"Sol/140199 2001 SV222", -- TelramundFamily (MBA-OMB)
		"Sol/140342 2001 TG8", -- TelramundFamily (MBA-OMB)
		"Sol/140371 2001 TY30", -- TelramundFamily (MBA-OMB)
		"Sol/140398 2001 TM67", -- TelramundFamily (MBA-OMB)
		"Sol/140467 2001 TN131", -- TelramundFamily (MBA-OMB)
		"Sol/140672 2001 UH50", -- TelramundFamily (MBA-OMB)
		"Sol/141009 2001 WQ34", -- TelramundFamily (MBA-OMB)
		"Sol/141015 2001 WT44", -- TelramundFamily (MBA-OMB)
		"Sol/141067 2001 XV13", -- TelramundFamily (MBA-OMB)
		"Sol/141256 2001 YO14", -- TelramundFamily (MBA-OMB)
		"Sol/143447 2003 BO78", -- TelramundFamily (MBA-OMB)
		"Sol/144227 2004 CU41", -- TelramundFamily (MBA-OMB)
		"Sol/146846 2002 AM83", -- TelramundFamily (MBA-OMB)
		"Sol/146849 2002 AX98", -- TelramundFamily (MBA-OMB)
		"Sol/148380 2000 SS307", -- TelramundFamily (MBA-OMB)
		"Sol/149092 2002 CH144", -- TelramundFamily (MBA-OMB)
		"Sol/152797 1999 TG121", -- TelramundFamily (MBA-OMB)
		"Sol/152843 1999 VR121", -- TelramundFamily (MBA-OMB)
		"Sol/153643 2001 TX82", -- TelramundFamily (MBA-OMB)
		"Sol/154140 2002 EY151", -- TelramundFamily (MBA-OMB)
		"Sol/154883 2004 RM147", -- TelramundFamily (MBA-OMB)
		"Sol/154888 2004 RC165", -- TelramundFamily (MBA-OMB)
		"Sol/155530 1999 TS121", -- TelramundFamily (MBA-OMB)
		"Sol/156608 2002 GF104", -- TelramundFamily (MBA-OMB)
		"Sol/157849 1998 SH96", -- TelramundFamily (MBA-OMB)
		"Sol/159102 Sarahflanigan", -- TelramundFamily (MBA-OMB)
		"Sol/160212 2002 CM198", -- TelramundFamily (MBA-OMB)
		"Sol/160213 2002 CS252", -- TelramundFamily (MBA-OMB)
		"Sol/160865 2001 JK2", -- TelramundFamily (MBA-OMB)
		"Sol/161884 2007 CD54", -- TelramundFamily (MBA-OMB)
		"Sol/163371 2002 PL27", -- TelramundFamily (MBA-OMB)
		"Sol/163422 2002 RM56", -- TelramundFamily (MBA-OMB)
		"Sol/163479 2002 RM229", -- TelramundFamily (MBA-OMB)
		"Sol/163578 2002 TK173", -- TelramundFamily (MBA-OMB)
		"Sol/164085 2003 WD122", -- TelramundFamily (MBA-OMB)
		"Sol/164145 2003 YG104", -- TelramundFamily (MBA-OMB)
		"Sol/164165 2004 AC4", -- TelramundFamily (MBA-OMB)
		"Sol/164167 2004 AJ7", -- TelramundFamily (MBA-OMB)
		"Sol/164172 2004 BY5", -- TelramundFamily (MBA-OMB)
		"Sol/164390 2005 EO289", -- TelramundFamily (MBA-OMB)
		"Sol/166640 2002 SV49", -- TelramundFamily (MBA-OMB)
		"Sol/166643 2002 SN56", -- TelramundFamily (MBA-OMB)
		"Sol/166866 2002 XO37", -- TelramundFamily (MBA-OMB)
		"Sol/167551 2004 BF9", -- TelramundFamily (MBA-OMB)
		"Sol/167960 Rudzikas", -- TelramundFamily (MBA-OMB)
		"Sol/170030 2002 VA11", -- TelramundFamily (MBA-OMB)
		"Sol/170541 2003 WV115", -- TelramundFamily (MBA-OMB)
		"Sol/172000 2001 UO22", -- TelramundFamily (MBA-OMB)
		"Sol/176381 2001 TX256", -- TelramundFamily (MBA-OMB)
		"Sol/176417 2001 VQ9", -- TelramundFamily (MBA-OMB)
		"Sol/177013 2003 BE26", -- TelramundFamily (MBA-OMB)
		"Sol/177864 2005 QG19", -- TelramundFamily (MBA-OMB)
		"Sol/178094 2006 SS218", -- TelramundFamily (MBA-OMB)
		"Sol/178171 2006 UH64", -- TelramundFamily (MBA-OMB)
		"Sol/179346 2001 XQ107", -- TelramundFamily (MBA-OMB)
		"Sol/181094 2005 QF56", -- TelramundFamily (MBA-OMB)
		"Sol/182763 2001 XT180", -- TelramundFamily (MBA-OMB)
		"Sol/184523 2005 QM18", -- TelramundFamily (MBA-OMB)
		"Sol/184681 2005 SB81", -- TelramundFamily (MBA-OMB)
		"Sol/184893 2005 UN253", -- TelramundFamily (MBA-OMB)
		"Sol/184933 2005 VK33", -- TelramundFamily (MBA-OMB)
		"Sol/185554 Bikushev", -- TelramundFamily (MBA-OMB)
		"Sol/185776 1999 TW269", -- TelramundFamily (MBA-OMB)
		"Sol/188133 2002 CE211", -- TelramundFamily (MBA-OMB)
		"Sol/188861 2006 TM31", -- TelramundFamily (MBA-OMB)
		"Sol/189875 2003 QT60", -- TelramundFamily (MBA-OMB)
		"Sol/189933 2003 SW208", -- TelramundFamily (MBA-OMB)
		"Sol/190224 2006 DW66", -- TelramundFamily (MBA-OMB)
		"Sol/191374 2003 RK14", -- TelramundFamily (MBA-OMB)
		"Sol/191398 2003 SH63", -- TelramundFamily (MBA-OMB)
		"Sol/191442 2003 SG189", -- TelramundFamily (MBA-OMB)
		"Sol/192990 2000 DK75", -- TelramundFamily (MBA-OMB)
		"Sol/195754 2002 PZ104", -- TelramundFamily (MBA-OMB)
		"Sol/195777 Sheepman", -- TelramundFamily (MBA-OMB)
		"Sol/195861 2002 QC90", -- TelramundFamily (MBA-OMB)
		"Sol/195909 2002 RF70", -- TelramundFamily (MBA-OMB)
		"Sol/196650 2003 SM26", -- TelramundFamily (MBA-OMB)
		"Sol/196764 2003 SU162", -- TelramundFamily (MBA-OMB)
		"Sol/197080 2003 UY176", -- TelramundFamily (MBA-OMB)
		"Sol/197299 2003 WH128", -- TelramundFamily (MBA-OMB)
		"Sol/198772 2005 EG99", -- TelramundFamily (MBA-OMB)
		"Sol/199746 2006 JZ11", -- TelramundFamily (MBA-OMB)
		"Sol/201327 2002 TO139", -- TelramundFamily (MBA-OMB)
		"Sol/201409 2002 VF141", -- TelramundFamily (MBA-OMB)
		"Sol/201697 2003 UX131", -- TelramundFamily (MBA-OMB)
		"Sol/201740 2003 UQ264", -- TelramundFamily (MBA-OMB)
		"Sol/201872 2003 YE161", -- TelramundFamily (MBA-OMB)
		"Sol/203049 2000 EO113", -- TelramundFamily (MBA-OMB)
		"Sol/204200 2004 BY147", -- TelramundFamily (MBA-OMB)
		"Sol/205479 2001 QB203", -- TelramundFamily (MBA-OMB)
		"Sol/206181 2002 TN312", -- TelramundFamily (MBA-OMB)
		"Sol/206233 2002 VH125", -- TelramundFamily (MBA-OMB)
		"Sol/208402 2001 SY210", -- TelramundFamily (MBA-OMB)
		"Sol/208962 2002 XK28", -- TelramundFamily (MBA-OMB)
		"Sol/209633 2005 AP79", -- TelramundFamily (MBA-OMB)
		"Sol/209893 2005 LZ25", -- TelramundFamily (MBA-OMB)
		"Sol/210139 2006 SY33", -- TelramundFamily (MBA-OMB)
		"Sol/210380 2007 VB85", -- TelramundFamily (MBA-OMB)
		"Sol/210922 2001 SO336", -- TelramundFamily (MBA-OMB)
		"Sol/212613 2006 SY365", -- TelramundFamily (MBA-OMB)
		"Sol/216252 2006 VS111", -- TelramundFamily (MBA-OMB)
		"Sol/216453 2009 HE24", -- TelramundFamily (MBA-OMB)
		"Sol/217717 1999 VC81", -- TelramundFamily (MBA-OMB)
		"Sol/218409 2004 RS59", -- TelramundFamily (MBA-OMB)
		"Sol/219219 1999 VB119", -- TelramundFamily (MBA-OMB)
		"Sol/220699 2004 RL322", -- TelramundFamily (MBA-OMB)
		"Sol/221678 2007 DL10", -- TelramundFamily (MBA-OMB)
		"Sol/222010 1998 QY95", -- TelramundFamily (MBA-OMB)
		"Sol/223776 2004 SS14", -- TelramundFamily (MBA-OMB)
		"Sol/223831 2004 TG129", -- TelramundFamily (MBA-OMB)
		"Sol/223872 2004 TX344", -- TelramundFamily (MBA-OMB)
		"Sol/225083 2007 KZ5", -- TelramundFamily (MBA-OMB)
		"Sol/225208 2008 NM1", -- TelramundFamily (MBA-OMB)
		"Sol/226395 2003 QZ13", -- TelramundFamily (MBA-OMB)
		"Sol/226778 2004 RL142", -- TelramundFamily (MBA-OMB)
		"Sol/228676 2002 JK91", -- TelramundFamily (MBA-OMB)
		"Sol/230127 2001 NK7", -- TelramundFamily (MBA-OMB)
		"Sol/230717 2003 UG186", -- TelramundFamily (MBA-OMB)
		"Sol/232240 2002 NG66", -- TelramundFamily (MBA-OMB)
		"Sol/232272 2002 QS99", -- TelramundFamily (MBA-OMB)
		"Sol/232995 2005 EC162", -- TelramundFamily (MBA-OMB)
		"Sol/233285 2006 AS90", -- TelramundFamily (MBA-OMB)
		"Sol/233628 2007 TD443", -- TelramundFamily (MBA-OMB)
		"Sol/234787 2002 QL4", -- TelramundFamily (MBA-OMB)
		"Sol/234923 2002 TR382", -- TelramundFamily (MBA-OMB)
		"Sol/234937 2002 UW69", -- TelramundFamily (MBA-OMB)
		"Sol/236869 2007 RQ227", -- TelramundFamily (MBA-OMB)
		"Sol/238683 2005 EX226", -- TelramundFamily (MBA-OMB)
		"Sol/239256 2006 VM29", -- TelramundFamily (MBA-OMB)
		"Sol/239421 2007 TA112", -- TelramundFamily (MBA-OMB)
		"Sol/240760 2005 LF19", -- TelramundFamily (MBA-OMB)
		"Sol/241354 2007 WC56", -- TelramundFamily (MBA-OMB)
		"Sol/241492 2009 BV169", -- TelramundFamily (MBA-OMB)
		"Sol/242703 2005 TA99", -- TelramundFamily (MBA-OMB)
		"Sol/243005 2006 UC9", -- TelramundFamily (MBA-OMB)
		"Sol/243178 2007 TW147", -- TelramundFamily (MBA-OMB)
		"Sol/243985 2001 RA61", -- TelramundFamily (MBA-OMB)
		"Sol/243989 2001 RP105", -- TelramundFamily (MBA-OMB)
		"Sol/244149 2001 WH33", -- TelramundFamily (MBA-OMB)
		"Sol/244612 2003 AO19", -- TelramundFamily (MBA-OMB)
		"Sol/246463 2007 VM276", -- TelramundFamily (MBA-OMB)
		"Sol/247083 2000 SQ83", -- TelramundFamily (MBA-OMB)
		"Sol/247947 2003 YP20", -- TelramundFamily (MBA-OMB)
		"Sol/248483 2005 UG216", -- TelramundFamily (MBA-OMB)
		"Sol/249063 2007 TS364", -- TelramundFamily (MBA-OMB)
		"Sol/249757 2000 TG7", -- TelramundFamily (MBA-OMB)
		"Sol/249770 2000 VL53", -- TelramundFamily (MBA-OMB)
		"Sol/250004 2001 YD107", -- TelramundFamily (MBA-OMB)
		"Sol/250018 2002 AQ126", -- TelramundFamily (MBA-OMB)
		"Sol/251522 2008 GZ33", -- TelramundFamily (MBA-OMB)
		"Sol/251716 1997 GR10", -- TelramundFamily (MBA-OMB)
		"Sol/252791 2002 EX162", -- TelramundFamily (MBA-OMB)
		"Sol/254148 2004 PU76", -- TelramundFamily (MBA-OMB)
		"Sol/254223 2004 RX96", -- TelramundFamily (MBA-OMB)
		"Sol/254938 2005 SB157", -- TelramundFamily (MBA-OMB)
		"Sol/255253 2005 US519", -- TelramundFamily (MBA-OMB)
		"Sol/255312 2005 WA16", -- TelramundFamily (MBA-OMB)
		"Sol/256814 2008 CT118", -- TelramundFamily (MBA-OMB)
		"Sol/257544 1998 QU4", -- TelramundFamily (MBA-OMB)
		"Sol/259395 2003 PD2", -- TelramundFamily (MBA-OMB)
		"Sol/261469 2005 VJ108", -- TelramundFamily (MBA-OMB)
		"Sol/262881 2007 BE78", -- TelramundFamily (MBA-OMB)
		"Sol/262902 2007 CQ44", -- TelramundFamily (MBA-OMB)
		"Sol/263962 2009 JA4", -- TelramundFamily (MBA-OMB)
		"Sol/264870 2002 RH219", -- TelramundFamily (MBA-OMB)
		"Sol/265128 2003 UG140", -- TelramundFamily (MBA-OMB)
		"Sol/265903 2006 BZ58", -- TelramundFamily (MBA-OMB)
		"Sol/265936 2006 BF181", -- TelramundFamily (MBA-OMB)
		"Sol/266889 2009 WW46", -- TelramundFamily (MBA-OMB)
		"Sol/267826 2003 UW74", -- TelramundFamily (MBA-OMB)
		"Sol/270599 2002 NK36", -- TelramundFamily (MBA-OMB)
		"Sol/270662 2002 PA187", -- TelramundFamily (MBA-OMB)
		"Sol/271242 2003 UP65", -- TelramundFamily (MBA-OMB)
		"Sol/271248 2003 UZ77", -- TelramundFamily (MBA-OMB)
		"Sol/271250 2003 UG80", -- TelramundFamily (MBA-OMB)
		"Sol/272544 2005 UO349", -- TelramundFamily (MBA-OMB)
		"Sol/273230 de Bruyn", -- TelramundFamily (MBA-OMB)
		"Sol/274361 2008 RY68", -- TelramundFamily (MBA-OMB)
		"Sol/274436 2008 SC39", -- TelramundFamily (MBA-OMB)
		"Sol/274476 2008 SJ93", -- TelramundFamily (MBA-OMB)
		"Sol/277865 2006 JX27", -- TelramundFamily (MBA-OMB)
		"Sol/278562 2008 GN74", -- TelramundFamily (MBA-OMB)
		"Sol/278676 2008 RU96", -- TelramundFamily (MBA-OMB)
		"Sol/279618 2011 EH38", -- TelramundFamily (MBA-OMB)
		"Sol/280206 2002 TF184", -- TelramundFamily (MBA-OMB)
		"Sol/280226 2002 UD66", -- TelramundFamily (MBA-OMB)
		"Sol/280972 2006 DH15", -- TelramundFamily (MBA-OMB)
		"Sol/281576 2008 UZ116", -- TelramundFamily (MBA-OMB)
		"Sol/281664 2008 VR22", -- TelramundFamily (MBA-OMB)
		"Sol/281847 2010 CC44", -- TelramundFamily (MBA-OMB)
		"Sol/282447 2004 BC35", -- TelramundFamily (MBA-OMB)
		"Sol/282936 2007 QA10", -- TelramundFamily (MBA-OMB)
		"Sol/286682 2002 EP157", -- TelramundFamily (MBA-OMB)
		"Sol/286845 2002 NE60", -- TelramundFamily (MBA-OMB)
		"Sol/289788 2005 JN108", -- TelramundFamily (MBA-OMB)
		"Sol/290282 2005 SA156", -- TelramundFamily (MBA-OMB)
		"Sol/290783 2005 VW39", -- TelramundFamily (MBA-OMB)
		"Sol/291841 2006 MQ7", -- TelramundFamily (MBA-OMB)
		"Sol/292961 2006 VV114", -- TelramundFamily (MBA-OMB)
		"Sol/294056 2007 TV155", -- TelramundFamily (MBA-OMB)
		"Sol/294429 2007 VH244", -- TelramundFamily (MBA-OMB)
		"Sol/295214 2008 FY130", -- TelramundFamily (MBA-OMB)
		"Sol/296615 2009 SL21", -- TelramundFamily (MBA-OMB)
		"Sol/297642 2001 TP157", -- TelramundFamily (MBA-OMB)
		"Sol/299813 2006 SG132", -- TelramundFamily (MBA-OMB)
		"Sol/299842 2006 SL204", -- TelramundFamily (MBA-OMB)
		"Sol/303668 2005 MH34", -- TelramundFamily (MBA-OMB)
		"Sol/303739 2005 QX68", -- TelramundFamily (MBA-OMB)
		"Sol/304382 2006 SR392", -- TelramundFamily (MBA-OMB)
		"Sol/304401 2006 TW23", -- TelramundFamily (MBA-OMB)
		"Sol/304462 2006 UG32", -- TelramundFamily (MBA-OMB)
		"Sol/304684 2006 WM126", -- TelramundFamily (MBA-OMB)
		"Sol/309607 2008 BV34", -- TelramundFamily (MBA-OMB)
		"Sol/309629 2008 CN100", -- TelramundFamily (MBA-OMB)
		"Sol/310118 2011 CX100", -- TelramundFamily (MBA-OMB)
		"Sol/310330 2011 UJ180", -- TelramundFamily (MBA-OMB)
		"Sol/310489 2000 TD62", -- TelramundFamily (MBA-OMB)
		"Sol/312389 2008 EG142", -- TelramundFamily (MBA-OMB)
		"Sol/312671 2010 LP103", -- TelramundFamily (MBA-OMB)
		"Sol/314511 2005 XD57", -- TelramundFamily (MBA-OMB)
		"Sol/314972 2006 XB11", -- TelramundFamily (MBA-OMB)
		"Sol/316465 2010 UA96", -- TelramundFamily (MBA-OMB)
		"Sol/317180 2001 XD178", -- TelramundFamily (MBA-OMB)
		"Sol/318164 2004 QC15", -- TelramundFamily (MBA-OMB)
		"Sol/319197 2005 YF165", -- TelramundFamily (MBA-OMB)
		"Sol/319995 2007 DS21", -- TelramundFamily (MBA-OMB)
		"Sol/320136 2007 EE206", -- TelramundFamily (MBA-OMB)
		"Sol/321595 2009 UM116", -- TelramundFamily (MBA-OMB)
		"Sol/322047 2010 VM58", -- TelramundFamily (MBA-OMB)
		"Sol/322172 2010 XH24", -- TelramundFamily (MBA-OMB)
		"Sol/322687 1999 VQ104", -- TelramundFamily (MBA-OMB)
		"Sol/323506 2004 QF28", -- TelramundFamily (MBA-OMB)
		"Sol/323514 2004 RF64", -- TelramundFamily (MBA-OMB)
		"Sol/323558 2004 TH53", -- TelramundFamily (MBA-OMB)
		"Sol/324146 2005 YP125", -- TelramundFamily (MBA-OMB)
		"Sol/324275 2006 CH10", -- TelramundFamily (MBA-OMB)
		"Sol/325532 2009 SZ19", -- TelramundFamily (MBA-OMB)
		"Sol/325584 2009 SW140", -- TelramundFamily (MBA-OMB)
		"Sol/327487 2005 YD143", -- TelramundFamily (MBA-OMB)
		"Sol/327980 2007 FX45", -- TelramundFamily (MBA-OMB)
		"Sol/331097 2009 WS193", -- TelramundFamily (MBA-OMB)
		"Sol/331465 2012 HG34", -- TelramundFamily (MBA-OMB)
		"Sol/331964 2004 XD37", -- TelramundFamily (MBA-OMB)
		"Sol/333211 2012 HH17", -- TelramundFamily (MBA-OMB)
		"Sol/333896 1999 BE33", -- TelramundFamily (MBA-OMB)
		"Sol/334556 2002 SS69", -- TelramundFamily (MBA-OMB)
		"Sol/336013 2007 TR424", -- TelramundFamily (MBA-OMB)
		"Sol/341538 2007 TZ446", -- TelramundFamily (MBA-OMB)
		"Sol/341550 2007 UC8", -- TelramundFamily (MBA-OMB)
		"Sol/342938 2009 AX23", -- TelramundFamily (MBA-OMB)
		"Sol/344261 2001 SK311", -- TelramundFamily (MBA-OMB)
		"Sol/346865 2009 FJ3", -- TelramundFamily (MBA-OMB)
		"Sol/348840 2006 SK7", -- TelramundFamily (MBA-OMB)
		"Sol/349481 2008 DO73", -- TelramundFamily (MBA-OMB)
		"Sol/349897 2009 FM24", -- TelramundFamily (MBA-OMB)
		"Sol/350440 2012 WW7", -- TelramundFamily (MBA-OMB)
		"Sol/350958 2003 AM30", -- TelramundFamily (MBA-OMB)
		"Sol/353768 2012 GP22", -- TelramundFamily (MBA-OMB)
		"Sol/353774 2012 HF43", -- TelramundFamily (MBA-OMB)
		"Sol/354120 2002 AM149", -- TelramundFamily (MBA-OMB)
		"Sol/354752 2005 TU156", -- TelramundFamily (MBA-OMB)
		"Sol/355607 2008 DV24", -- TelramundFamily (MBA-OMB)
		"Sol/358392 2007 AR7", -- TelramundFamily (MBA-OMB)
		"Sol/360672 2004 RF186", -- TelramundFamily (MBA-OMB)
		"Sol/360884 2005 SH86", -- TelramundFamily (MBA-OMB)
		"Sol/363250 2002 CK34", -- TelramundFamily (MBA-OMB)
		"Sol/364036 2005 WD46", -- TelramundFamily (MBA-OMB)
		"Sol/365615 2010 UT30", -- TelramundFamily (MBA-OMB)
		"Sol/365627 2010 UR57", -- TelramundFamily (MBA-OMB)
		"Sol/365709 2010 VD152", -- TelramundFamily (MBA-OMB)
		"Sol/365753 2010 WL60", -- TelramundFamily (MBA-OMB)
		"Sol/367865 2011 CD88", -- TelramundFamily (MBA-OMB)
		"Sol/369862 2012 KH10", -- TelramundFamily (MBA-OMB)
		"Sol/371286 2006 DU159", -- TelramundFamily (MBA-OMB)
		"Sol/372205 2008 TO154", -- TelramundFamily (MBA-OMB)
		"Sol/372657 2009 WS53", -- TelramundFamily (MBA-OMB)
		"Sol/375399 2008 SS250", -- TelramundFamily (MBA-OMB)
		"Sol/376349 2011 HU42", -- TelramundFamily (MBA-OMB)
		"Sol/377027 2002 RA238", -- TelramundFamily (MBA-OMB)
		"Sol/382677 2002 TG314", -- TelramundFamily (MBA-OMB)
		"Sol/384587 2010 JJ122", -- TelramundFamily (MBA-OMB)
		"Sol/385500 2004 DA73", -- TelramundFamily (MBA-OMB)
		"Sol/387199 2012 TF305", -- TelramundFamily (MBA-OMB)
		"Sol/387422 2013 VL16", -- TelramundFamily (MBA-OMB)
		"Sol/387451 2013 WS72", -- TelramundFamily (MBA-OMB)
		"Sol/388319 2006 SJ335", -- TelramundFamily (MBA-OMB)
		"Sol/388699 2007 VZ33", -- TelramundFamily (MBA-OMB)
		"Sol/389236 2009 EA22", -- TelramundFamily (MBA-OMB)
		"Sol/389976 2012 TP235", -- TelramundFamily (MBA-OMB)
		"Sol/390134 2012 VG71", -- TelramundFamily (MBA-OMB)
		"Sol/390158 2012 VD97", -- TelramundFamily (MBA-OMB)
		"Sol/390279 2012 YV1", -- TelramundFamily (MBA-OMB)
		"Sol/391324 2006 TC103", -- TelramundFamily (MBA-OMB)
		"Sol/392652 2011 UN183", -- TelramundFamily (MBA-OMB)
		"Sol/392660 2011 UP245", -- TelramundFamily (MBA-OMB)
		"Sol/392928 2012 VR104", -- TelramundFamily (MBA-OMB)
		"Sol/394653 2008 AB116", -- TelramundFamily (MBA-OMB)
		"Sol/395581 2011 UY260", -- TelramundFamily (MBA-OMB)
		"Sol/396519 2014 GD18", -- TelramundFamily (MBA-OMB)
		"Sol/397713 2008 DF8", -- TelramundFamily (MBA-OMB)
		"Sol/398515 2011 UM259", -- TelramundFamily (MBA-OMB)
		"Sol/398955 2013 DW15", -- TelramundFamily (MBA-OMB)
		"Sol/399010 2013 GJ16", -- TelramundFamily (MBA-OMB)
		"Sol/399352 2000 SN320", -- TelramundFamily (MBA-OMB)
		"Sol/400953 2010 VP125", -- TelramundFamily (MBA-OMB)
		"Sol/401263 2012 BD112", -- TelramundFamily (MBA-OMB)
		"Sol/401403 2013 CK61", -- TelramundFamily (MBA-OMB)
		"Sol/401753 2013 JO61", -- TelramundFamily (MBA-OMB)
		"Sol/403958 2012 BC53", -- TelramundFamily (MBA-OMB)
		"Sol/408780 1999 VQ17", -- TelramundFamily (MBA-OMB)
		"Sol/410148 2007 HV43", -- TelramundFamily (MBA-OMB)
		"Sol/411480 2011 AW37", -- TelramundFamily (MBA-OMB)
		"Sol/412761 2014 OF381", -- TelramundFamily (MBA-OMB)
		"Sol/412782 2014 PZ11", -- TelramundFamily (MBA-OMB)
		"Sol/412953 2014 QR245", -- TelramundFamily (MBA-OMB)
		"Sol/415425 2013 QZ11", -- TelramundFamily (MBA-OMB)
		"Sol/416681 2004 XE57", -- TelramundFamily (MBA-OMB)
		"Sol/419089 2009 SW133", -- TelramundFamily (MBA-OMB)
		"Sol/422601 2006 EL60", -- TelramundFamily (MBA-OMB)
		"Sol/422992 2003 SF105", -- TelramundFamily (MBA-OMB)
		"Sol/424269 2007 TO24", -- TelramundFamily (MBA-OMB)
		"Sol/424901 2008 WB51", -- TelramundFamily (MBA-OMB)
		"Sol/426515 2013 RW44", -- TelramundFamily (MBA-OMB)
		"Sol/426912 2013 WA83", -- TelramundFamily (MBA-OMB)
		"Sol/426988 2014 BA44", -- TelramundFamily (MBA-OMB)
		"Sol/427672 2004 BV137", -- TelramundFamily (MBA-OMB)
		"Sol/432464 2010 CO143", -- TelramundFamily (MBA-OMB)
		"Sol/433689 2014 WH46", -- TelramundFamily (MBA-OMB)
		"Sol/436831 2012 SK7", -- TelramundFamily (MBA-OMB)
		"Sol/437157 2012 VN36", -- TelramundFamily (MBA-OMB)
		"Sol/439115 2011 SF103", -- TelramundFamily (MBA-OMB)
		"Sol/439684 2014 JD38", -- TelramundFamily (MBA-OMB)
		"Sol/443649 2014 ON343", -- TelramundFamily (MBA-OMB)
		"Sol/444316 2005 VJ134", -- TelramundFamily (MBA-OMB)
		"Sol/444683 2007 DY90", -- TelramundFamily (MBA-OMB)
		"Sol/445394 2010 SG11", -- TelramundFamily (MBA-OMB)
		"Sol/447241 2005 UW202", -- TelramundFamily (MBA-OMB)
		"Sol/447278 2005 UA473", -- TelramundFamily (MBA-OMB)
		"Sol/447292 2005 WZ37", -- TelramundFamily (MBA-OMB)
		"Sol/447724 2007 EN183", -- TelramundFamily (MBA-OMB)
		"Sol/451353 2010 WF47", -- TelramundFamily (MBA-OMB)
		"Sol/458451 2011 BG9", -- TelramundFamily (MBA-OMB)
		"Sol/459287 2012 GX6", -- TelramundFamily (MBA-OMB)
		"Sol/460734 2014 VV16", -- TelramundFamily (MBA-OMB)
		"Sol/463777 2014 SY208", -- TelramundFamily (MBA-OMB)
		"Sol/466866 2015 BV413", -- TelramundFamily (MBA-OMB)
		"Sol/467267 2016 ET184", -- TelramundFamily (MBA-OMB)
		"Sol/470064 2006 ST241", -- TelramundFamily (MBA-OMB)
		"Sol/471840 2012 XC86", -- TelramundFamily (MBA-OMB)
		"Sol/473196 2015 KQ77", -- TelramundFamily (MBA-OMB)
		"Sol/475531 2006 SB411", -- TelramundFamily (MBA-OMB)
		"Sol/476384 2008 CC69", -- TelramundFamily (MBA-OMB)
		"Sol/477997 2011 SO134", -- TelramundFamily (MBA-OMB)
		"Sol/478098 2011 UO58", -- TelramundFamily (MBA-OMB)
		"Sol/478291 2011 WJ16", -- TelramundFamily (MBA-OMB)
		"Sol/479063 2013 AK78", -- TelramundFamily (MBA-OMB)
		"Sol/479069 2013 AJ83", -- TelramundFamily (MBA-OMB)
		"Sol/481748 2008 GE144", -- TelramundFamily (MBA-OMB)
		"Sol/483022 2014 WZ236", -- TelramundFamily (MBA-OMB)
		"Sol/485197 2010 TO165", -- TelramundFamily (MBA-OMB)
		"Sol/485203 2010 UC36", -- TelramundFamily (MBA-OMB)
		"Sol/487057 2014 OR79", -- TelramundFamily (MBA-OMB)
		"Sol/487165 2014 OO257", -- TelramundFamily (MBA-OMB)
		"Sol/487173 2014 OB281", -- TelramundFamily (MBA-OMB)
		"Sol/487854 2015 TW104", -- TelramundFamily (MBA-OMB)
		"Sol/487902 2015 TF177", -- TelramundFamily (MBA-OMB)
		"Sol/488388 2016 WN47", -- TelramundFamily (MBA-OMB)
		"Sol/491512 2012 JF23", -- TelramundFamily (MBA-OMB)
		"Sol/493509 2015 BT265", -- TelramundFamily (MBA-OMB)
		"Sol/494097 2016 CG36", -- TelramundFamily (MBA-OMB)
		"Sol/495427 2014 SL210", -- TelramundFamily (MBA-OMB)
		"Sol/496261 2012 PO18", -- TelramundFamily (MBA-OMB)
		"Sol/498155 2007 TX114", -- TelramundFamily (MBA-OMB)
		"Sol/498975 2009 BM140", -- TelramundFamily (MBA-OMB)
		"Sol/501328 2013 XL6", -- TelramundFamily (MBA-OMB)
		"Sol/502318 2015 BU159", -- TelramundFamily (MBA-OMB)
		"Sol/505054 2011 SW44", -- TelramundFamily (MBA-OMB)
		"Sol/509308 2006 VU173", -- TelramundFamily (MBA-OMB)
		"Sol/514029 2014 KF68", -- TelramundFamily (MBA-OMB)
		"Sol/521804 2015 TJ124", -- TelramundFamily (MBA-OMB)
		"Sol/521805 2015 TK125", -- TelramundFamily (MBA-OMB)
		"Sol/530657 2011 SB256", -- TelramundFamily (MBA-OMB)
		"Sol/545601 2011 SG8", -- TelramundFamily (MBA-OMB)
		"Sol/551937 2013 QK7", -- TelramundFamily (MBA-OMB)
		"Sol/557813 2014 WD282", -- TelramundFamily (MBA-OMB)
		"Sol/558771 2015 BO143", -- TelramundFamily (MBA-OMB)
		"Sol/570445 2006 RX100", -- TelramundFamily (MBA-OMB)
		"Sol/570533 2006 SF343", -- TelramundFamily (MBA-OMB)
		"Sol/577015 2012 XG154", -- TelramundFamily (MBA-OMB)
		"Sol/609085 2004 TV117", -- TelramundFamily (MBA-OMB)
		"Sol/613211 2005 UT517", -- TelramundFamily (MBA-OMB)
		"Sol/614161 2008 TM134", -- TelramundFamily (MBA-OMB)
	}
}